/*     22847 : 타이틀 텍스트      */
.title__22847__ {padding:18px 15px; background:#eeeeee;}
.title__22847__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__22847__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__22847__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__22847__ {padding-top:20px; padding-bottom:20px;}
	.title__22847__ p.title_cont1 {font-size:18px;}
	.title__22847__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__22847__ {padding:25px 20px;}
	.title__22847__ p.title_cont1 {font-size:20px;}
	.title__22847__ p.title_cont2 {font-size:28px;}
}

/*     22848 : 장문 텍스트      */
.textarea__22848__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22848__ p {font-size:15px}
}

/*     22849 : 한줄 텍스트      */
.text__22849__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22849__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22849__ p {font-size:30px;}
}

/*     22850 : 버튼형 타이틀      */
.button_title__22850__ {font-size:0; }
.button_title__22850__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22850__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22850__ p {letter-spacing:.3em;}
}

/*     22851 : 한줄 텍스트      */
.text__22851__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22851__ p a {color:#777777; text-decoration:none;}

/*     22852 : 이미지      */
.img__22852__ {max-width:100%;}
.img__22852__ * {box-sizing:border-box;}
.img__22852__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22852__ img {width:px; max-width:100%; vertical-align:top;}

/*     22853 : 타이틀 텍스트      */
.title__22853__ {padding:12px 15px; background:#1c9fbb;}
.title__22853__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__22853__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__22853__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__22853__ {padding:12px 20px;}
	.title__22853__ .title_inner {display:table; text-align:center;}
	.title__22853__ p {display:table-cell;}
	.title__22853__ p.title_cont1 {font-size:16px;}
	.title__22853__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__22853__ {padding:15px 25px;}
	.title__22853__ p.title_cont1 {font-size:20px;}
	.title__22853__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     22854 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22854__ .inline_block__22854__ {display:inline-block;vertical-align:top}
.text_wrap__22854__ .inline_block__22854__ .inner__22854__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22854__ .inline_block__22854__ .inner__22854__ .icon__22854__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22854__ .inline_block__22854__ .inner__22854__ .icon__22854__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22854__ .inline_block__22854__ .inner__22854__ .text__22854__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22854__.s_size_75 .inline_block__22854__ .inner__22854__ .icon__22854__ {padding-right:.5em;font-size:.75em}
.text_wrap__22854__.s_size_100 .inline_block__22854__ .inner__22854__ .icon__22854__ {padding-right:.5em;font-size:1em}
.text_wrap__22854__.s_size_150 .inline_block__22854__ .inner__22854__ .icon__22854__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22854__.s_size_200 .inline_block__22854__ .inner__22854__ .icon__22854__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22854__.s_size_250 .inline_block__22854__ .inner__22854__ .icon__22854__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22854__ .inline_block__22854__ .inner__22854__ {font-size:15px}
}

/*     22855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22855__ .inline_block__22855__ {display:inline-block;vertical-align:top}
.text_wrap__22855__ .inline_block__22855__ .inner__22855__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22855__ .inline_block__22855__ .inner__22855__ .icon__22855__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22855__ .inline_block__22855__ .inner__22855__ .icon__22855__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22855__ .inline_block__22855__ .inner__22855__ .text__22855__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22855__.s_size_75 .inline_block__22855__ .inner__22855__ .icon__22855__ {padding-right:.5em;font-size:.75em}
.text_wrap__22855__.s_size_100 .inline_block__22855__ .inner__22855__ .icon__22855__ {padding-right:.5em;font-size:1em}
.text_wrap__22855__.s_size_150 .inline_block__22855__ .inner__22855__ .icon__22855__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22855__.s_size_200 .inline_block__22855__ .inner__22855__ .icon__22855__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22855__.s_size_250 .inline_block__22855__ .inner__22855__ .icon__22855__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22855__ .inline_block__22855__ .inner__22855__ {font-size:15px}
}

/*     22856 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22856__ .inline_block__22856__ {display:inline-block;vertical-align:top}
.text_wrap__22856__ .inline_block__22856__ .inner__22856__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22856__ .inline_block__22856__ .inner__22856__ .icon__22856__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22856__ .inline_block__22856__ .inner__22856__ .icon__22856__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22856__ .inline_block__22856__ .inner__22856__ .text__22856__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22856__.s_size_75 .inline_block__22856__ .inner__22856__ .icon__22856__ {padding-right:.5em;font-size:.75em}
.text_wrap__22856__.s_size_100 .inline_block__22856__ .inner__22856__ .icon__22856__ {padding-right:.5em;font-size:1em}
.text_wrap__22856__.s_size_150 .inline_block__22856__ .inner__22856__ .icon__22856__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22856__.s_size_200 .inline_block__22856__ .inner__22856__ .icon__22856__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22856__.s_size_250 .inline_block__22856__ .inner__22856__ .icon__22856__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22856__ .inline_block__22856__ .inner__22856__ {font-size:15px}
}

/*     22857 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22857__ .inline_block__22857__ {display:inline-block;vertical-align:top}
.text_wrap__22857__ .inline_block__22857__ .inner__22857__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22857__ .inline_block__22857__ .inner__22857__ .icon__22857__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22857__ .inline_block__22857__ .inner__22857__ .icon__22857__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22857__ .inline_block__22857__ .inner__22857__ .text__22857__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22857__.s_size_75 .inline_block__22857__ .inner__22857__ .icon__22857__ {padding-right:.5em;font-size:.75em}
.text_wrap__22857__.s_size_100 .inline_block__22857__ .inner__22857__ .icon__22857__ {padding-right:.5em;font-size:1em}
.text_wrap__22857__.s_size_150 .inline_block__22857__ .inner__22857__ .icon__22857__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22857__.s_size_200 .inline_block__22857__ .inner__22857__ .icon__22857__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22857__.s_size_250 .inline_block__22857__ .inner__22857__ .icon__22857__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22857__ .inline_block__22857__ .inner__22857__ {font-size:15px}
}

/*     22858 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__22858__ .inline_block__22858__ {display:inline-block;vertical-align:top}
.text_wrap__22858__ .inline_block__22858__ .inner__22858__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__22858__ .inline_block__22858__ .inner__22858__ .icon__22858__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__22858__ .inline_block__22858__ .inner__22858__ .icon__22858__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__22858__ .inline_block__22858__ .inner__22858__ .text__22858__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__22858__.s_size_75 .inline_block__22858__ .inner__22858__ .icon__22858__ {padding-right:.5em;font-size:.75em}
.text_wrap__22858__.s_size_100 .inline_block__22858__ .inner__22858__ .icon__22858__ {padding-right:.5em;font-size:1em}
.text_wrap__22858__.s_size_150 .inline_block__22858__ .inner__22858__ .icon__22858__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__22858__.s_size_200 .inline_block__22858__ .inner__22858__ .icon__22858__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__22858__.s_size_250 .inline_block__22858__ .inner__22858__ .icon__22858__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__22858__ .inline_block__22858__ .inner__22858__ {font-size:15px}
}

/*     22861 : 이미지 리스트      */
.img_tile__22861__ {overflow:hidden;}
.img_tile__22861__ * {box-sizing:border-box;}
.img_tile__22861__ .img_inner {margin:0 -5px;}
.img_tile__22861__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__22861__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__22861__ .item a {display:block; text-decoration:none;}
.img_tile__22861__ .figure {display:block;}
.img_tile__22861__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__22861__ .caption {display:block; margin-top:12px;}
.img_tile__22861__ .caption > span {display:block;}
.img_tile__22861__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#777777; color:#fff;}
.img_tile__22861__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__22861__ .item {width:100%;}
.col_m_2__22861__ .item {width:50%;}
.col_m_3__22861__ .item {width:33.3333%;}
.col_m_4__22861__ .item {width:25%;}
.col_m_1__22861__ .item,
.col_m_2__22861__ .item2n,
.col_m_3__22861__ .item3n,
.col_m_4__22861__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__22861__ .img_inner {margin:0 -10px;}
	.img_tile__22861__ .item {padding:10px 10px 20px;}

	.col_m_1__22861__ .item,
	.col_m_2__22861__ .item2n,
	.col_m_3__22861__ .item3n,
	.col_m_4__22861__ .item4n {clear:none;}

	.col_t_1__22861__ .item {width:100%;}
	.col_t_2__22861__ .item {width:50%;}
	.col_t_3__22861__ .item {width:33.3333%;}
	.col_t_4__22861__ .item {width:25%;}
	.col_t_5__22861__ .item {width:20%;}
	.col_t_6__22861__ .item {width:16.6666%;}
	.col_t_1__22861__ .item,
	.col_t_2__22861__ .item2n,
	.col_t_3__22861__ .item3n,
	.col_t_4__22861__ .item4n,
	.col_t_5__22861__ .item5n,
	.col_t_6__22861__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__22861__ .img_inner {margin:0 -15px;}
	.img_tile__22861__ .item {padding:10px 15px 20px;}
	.img_tile__22861__ .caption {margin-top:15px;}
	.img_tile__22861__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__22861__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__22861__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__22861__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__22861__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__22861__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__22861__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__22861__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__22861__ .item,
	.col_t_2__22861__ .item2n,
	.col_t_3__22861__ .item3n,
	.col_t_4__22861__ .item4n,
	.col_t_5__22861__ .item5n,
	.col_t_6__22861__ .item6n {clear:none;}

	.col_pc_1__22861__ .item {width:100%;}
	.col_pc_2__22861__ .item {width:50%;}
	.col_pc_3__22861__ .item {width:33.3333%;}
	.col_pc_4__22861__ .item {width:25%;}
	.col_pc_5__22861__ .item {width:20%;}
	.col_pc_6__22861__ .item {width:16.6666%;}
	.col_pc_1__22861__ .item,
	.col_pc_2__22861__ .item2n,
	.col_pc_3__22861__ .item3n,
	.col_pc_4__22861__ .item4n,
	.col_pc_5__22861__ .item5n,
	.col_pc_6__22861__ .item6n {clear:both;}
}

/*     22859 : 타이틀 텍스트      */
.title__22859__ {font-size:0;}
.title__22859__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__22859__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__22859__.style_top p {padding-top:10px;}
.title__22859__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__22859__.style_right p {padding-right:14px;}
.title__22859__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__22859__.style_bottom p {padding-bottom:12px;}
.title__22859__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__22859__.style_left p {padding-left:14px;}
.title__22859__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__22859__.style_circle1 p {padding-left:18px;}
.title__22859__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22859__.style_circle2 p {padding-left:18px;}
.title__22859__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22859__ p {font-size:20px;}
	.title__22859__.style_top p:before {width:20px;}
	.title__22859__.style_right p:before {height:20px;}
	.title__22859__.style_bottom p:before {width:20px;}
	.title__22859__.style_left p:before {height:20px;}
}

/*     22860 : 이미지 리스트 (타일형)      */
.img_tile__22860__{margin:-5px;}
.img_tile__22860__:after{content:'';display:block;clear:both;}
.img_tile__22860__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__22860__ .item{float:left;width:100%;padding:5px;}
.img_tile__22860__ .item a{display:block;text-decoration:none;}
.img_tile__22860__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__22860__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__22860__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__22860__ .caption{display:block;}
.img_tile__22860__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__22860__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__22860__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__22860__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__22860__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__22860__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__22860__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__22860__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__22860__ .item:nth-child(3) div{background:#986f50;}
.img_tile__22860__ .item:nth-child(4) div{background:#986351;}
.img_tile__22860__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__22860__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__22860__ .item{width:100%;}
.col_m_2__22860__ .item{width:50%;}
.col_m_3__22860__ .item{width:33.3333%;}
.col_m_4__22860__ .item{width:25%;}
.col_m_1__22860__ .item,
.col_m_2__22860__ .item2n,
.col_m_3__22860__ .item3n,
.col_m_4__22860__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__22860__ .item,
	.col_m_2__22860__ .item2n,
	.col_m_3__22860__ .item3n,
	.col_m_4__22860__ .item4n{clear:none;}

	.col_t_1__22860__ .item{width:100%;}
	.col_t_2__22860__ .item{width:50%;}
	.col_t_3__22860__ .item{width:33.3333%;}
	.col_t_4__22860__ .item{width:25%;}
	.col_t_5__22860__ .item{width:20%;}
	.col_t_6__22860__ .item{width:16.6666%;}
	.col_t_1__22860__ .item,
	.col_t_2__22860__ .item2n,
	.col_t_3__22860__ .item3n,
	.col_t_4__22860__ .item4n,
	.col_t_5__22860__ .item5n,
	.col_t_6__22860__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__22860__ .item,
	.col_t_2__22860__ .item2n,
	.col_t_3__22860__ .item3n,
	.col_t_4__22860__ .item4n,
	.col_t_5__22860__ .item5n,
	.col_t_6__22860__ .item6n{clear:none;}

	.col_pc_1__22860__ .item{width:100%;}
	.col_pc_2__22860__ .item{width:50%;}
	.col_pc_3__22860__ .item{width:33.3333%;}
	.col_pc_4__22860__ .item{width:25%;}
	.col_pc_5__22860__ .item{width:20%;}
	.col_pc_6__22860__ .item{width:16.6666%;}
	.col_pc_1__22860__ .item,
	.col_pc_2__22860__ .item2n,
	.col_pc_3__22860__ .item3n,
	.col_pc_4__22860__ .item4n,
	.col_pc_5__22860__ .item5n,
	.col_pc_6__22860__ .item6n{clear:both;}
}

